# Periodic table of Fermi surfaces

Data taken from the [Fermi surface database](https://www.phys.ufl.edu/fermisurface/), © 2000 Tat-Sang Choy, CC-BY.

<select onchange="document.getElementById('element').url = this.value">
<option value="/x3d/Ac.x3d">Ac</option><option value="/x3d/Ag.x3d">Ag</option><option value="/x3d/Al.x3d">Al</option><option value="/x3d/Au.x3d" selected>Au</option><option value="/x3d/Ba.x3d">Ba</option><option value="/x3d/Be.x3d">Be</option><option value="/x3d/Ca.x3d">Ca</option><option value="/x3d/Cd.x3d">Cd</option><option value="/x3d/Cd_fcc.x3d">Cd_fcc</option><option value="/x3d/Co_fcc.x3d">Co_fcc</option><option value="/x3d/Co_fccdn.x3d">Co_fccdn</option><option value="/x3d/Co_fccup.x3d">Co_fccup</option><option value="/x3d/Co_hcp.x3d">Co_hcp</option><option value="/x3d/Codn.x3d">Codn</option><option value="/x3d/Coup.x3d">Coup</option><option value="/x3d/Cr.x3d">Cr</option><option value="/x3d/Cs.x3d">Cs</option><option value="/x3d/Cu.x3d">Cu</option><option value="/x3d/Fe_bcc.x3d">Fe_bcc</option><option value="/x3d/Fedn.x3d">Fedn</option><option value="/x3d/Feup.x3d">Feup</option><option value="/x3d/Ga.x3d">Ga</option><option value="/x3d/Hf.x3d">Hf</option><option value="/x3d/In.x3d">In</option><option value="/x3d/Ir.x3d">Ir</option><option value="/x3d/K.x3d">K</option><option value="/x3d/Li.x3d">Li</option><option value="/x3d/Mg.x3d">Mg</option><option value="/x3d/Mn.x3d">Mn</option><option value="/x3d/Mn_fcc.x3d">Mn_fcc</option><option value="/x3d/Mo.x3d">Mo</option><option value="/x3d/Na.x3d">Na</option><option value="/x3d/Nb.x3d">Nb</option><option value="/x3d/Ni_fcc.x3d">Ni_fcc</option><option value="/x3d/Nidn.x3d">Nidn</option><option value="/x3d/Niup.x3d">Niup</option><option value="/x3d/Os.x3d">Os</option><option value="/x3d/Pb.x3d">Pb</option><option value="/x3d/Pd.x3d">Pd</option><option value="/x3d/Pt.x3d">Pt</option><option value="/x3d/Rb.x3d">Rb</option><option value="/x3d/Re.x3d">Re</option><option value="/x3d/Rh.x3d">Rh</option><option value="/x3d/Ru.x3d">Ru</option><option value="/x3d/Ru_fcc.x3d">Ru_fcc</option><option value="/x3d/Sc.x3d">Sc</option><option value="/x3d/Sc_bcc.x3d">Sc_bcc</option><option value="/x3d/Sr.x3d">Sr</option><option value="/x3d/Ta.x3d">Ta</option><option value="/x3d/Tc.x3d">Tc</option><option value="/x3d/Tc_fcc.x3d">Tc_fcc</option><option value="/x3d/Th.x3d">Th</option><option value="/x3d/Ti.x3d">Ti</option><option value="/x3d/Ti_bcc.x3d">Ti_bcc</option><option value="/x3d/Ti_fcc.x3d">Ti_fcc</option><option value="/x3d/Tl.x3d">Tl</option><option value="/x3d/V.x3d">V</option><option value="/x3d/W.x3d">W</option><option value="/x3d/Y.x3d">Y</option><option value="/x3d/Y_fcc.x3d">Y_fcc</option><option value="/x3d/Zn.x3d">Zn</option><option value="/x3d/Zn_fcc.x3d">Zn_fcc</option><option value="/x3d/Zr.x3d">Zr</option><option value="/x3d/Zr_bcc.x3d">Zr_bcc</option><option value="/x3d/Zr_fcc.x3d">Zr_fcc</option></select>

<x3d height="500" profile="Interchange" version="3.3" width="500">
<scene>
<background groundcolor="0 0 0" skycolor="0 0 0"></background>
<transform scale="5 5 5">
<inline id="element" load="true" mapdeftoid="true" namespacename="Y" onclick="" url="/x3d/Au.x3d"></inline>
</transform>
</scene>
</x3d>
